/*### Native Elements ###*/

body,html {
	margin:0;
	color:#000;
	background: blue; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left top, blue, #eeeeff, orange); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, blue, #eeeeff, orange); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, blue, #eeeeff, orange); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, blue, #eeeeff, orange); /* Standard syntax */
	background-attachment: fixed; /* Sets backround to stretch as far as the relative window the page is veing viewd in. */
}
h1 {
	margin:0;
}
h2 {
	margin:0 0 1em;
}
h3 {
	color:red;
}
header {
	float:left;
	padding:20px 10px;
	width: 551px;
	height: 25px;
	color:#ffa500;
	background:#000000;
}
nav{
	float:right;
	padding:20px 10px;
	height: 25px;
	background:#000000;
}
footer {
	clear:top;
	padding:30px 10px;
	color:#ffa500;
	background:#000000;
	text-align:center;	
}
footer ul {
	margin:0;
	padding:0;
	list-style:none;
}
footer li {
	display:inline;
	margin:0px 30px 0px 0px;
	padding:0;
}
footer a:link {
	color:#eeeeff;
}
footer a:visited {
	color:#ffa500;
}/*
iframe {
	width:99%;
	height:760px;
	border:none;
}
*/
/* ID's */

#wrap {
	width:1201px;
	margin:0 auto;
	background:#000000;
}
#main {
	float:left;
	width:920px;
	height:755px;
	padding: 5px;
	background:#eeeeff;
}
#sidebar {
	float:right;
	width:246px;
	height:745px;
	padding:10px;
	background:#eeeeff;
}
#sub-footer {
	float:left;
	clear:both;
	padding:5px 5px;
	background:#000000;
}

/* Classes */

.button {
    -webkit-border-radius: 25;
    -moz-border-radius: 25;
    border-radius: 25px;
    font-family: Arial;
    color: #000000;
    font-size: 20px;
    background: #eeeeff;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}
.button:hover {
    background: #ffa500;
    color: #000000;
    text-decoration: none;
}
.sub-button {
    -webkit-border-radius: 25;
    -moz-border-radius: 25;
    border-radius: 25px;
    font-family: Arial;
    color: #ffa500;
    font-size: 15px;
    background: #000000;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}
.sub-button:hover {
    background: #ffa500;
    color: #000000;
    text-decoration: none;
}